<nav class="navbar navbar-default navbar-inverse">
  <div class="container-fluid">

    <!-- Left nav -->
    <ul class="nav navbar-nav">
      <li routerLinkActive="active">
        <a routerLink="books">Books library Angular</a>
      </li>
    </ul>

    <!-- Right Nav-->
    <ul class="nav navbar-nav navbar-right">
      <li *ngIf="!isAuth" routerLinkActive="active">
        <a routerLink="auth/signup">S'inscrire</a>
      </li>
      <li *ngIf="!isAuth" routerLinkActive="active">
        <a routerLink="auth/signin">Connexion</a>
      </li>
      <li>
        <a *ngIf="isAuth"
           (click)="onSignOut()"
           style="cursor: pointer">Déconnexion</a>
      </li>
    </ul>
  </div>
</nav>
